## libsvn-svnlook-perl 0.04

=== debian/changelog ===
libsvn-svnlook-perl (0.04-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:13:01 +0100

libsvn-svnlook-perl (0.04-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:42:09 +0100

libsvn-svnlook-perl (0.04-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Add explicit build dependency on libmodule-build-perl.
  * Bump debhelper compatibility level to 9 and dh(1).
  * Skip installation of boilerplate README.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Lowercase short description, uppercase Subversion.
  * Add /me to Uploaders.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2015 00:25:32 +0200

libsvn-svnlook-perl (0.04-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Christoph Berg ]
  * Remove myself from uploaders.
  * Remove versioned build-dependency on perl >= 5.6.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Dec 2009 13:03:34 +0100

libsvn-svnlook-perl (0.04-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Thu, 26 Jun 2008 14:45:54 +0200
