=== debian/control ===
Source: libsvn-svnlook-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsvn-svnlook-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsvn-svnlook-perl.git
Homepage: https://metacpan.org/release/SVN-SVNLook

Package: libsvn-svnlook-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         subversion
Description: module to aid using svnlook in Subversion hooks
 SVN::SVNLook runs the command line client, svnlook. This module provides an
 interface to retrieve information such as author, revision, date, and log
 message.
