=== debian/watch ===
version=4
https://metacpan.org/release/SVN-SVNLook   .*/SVN-SVNLook-v?@ANY_VERSION@@ARCHIVE_EXT@$
